

body {
		font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	text-align:center;
	background-color: #FFFFFF;
	margin : 0px 0px 0px 0px;
	background-repeat: repeat-x;
	color:#666;
	font-size: 12px;
	line-height: 150%;
}

a{
	color: #0066CC;
}

h1 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color:#4D7942;
	border-bottom:1px solid #CCCCCC;
}

h2	{
	border: 1px solid #4E7B44;
	border-left:10px solid #4E7B44;
	background-color: #E0EDDE;
	text-indent: 5px;
	color: #666;
	font-size:19px;
	font-weight:bold;
	line-height:2em;
}


h3	{
	border: 1px solid #CCC;
	background-color: #E0EDDE;
	text-indent: 5px;
	color: #666;
	font-size:16px;
	font-weight:bold;	
	width:98%;
	line-height:2em;
}

h4	{
	border-top: 1px solid #E0EDDE;
	border-bottom: 1px solid #E0EDDE;
	border-left:10px solid #E0EDDE;
	background:#FFF;
	text-indent: 10px;
	color: #333;
	font-size:16px;
	font-weight:bold;
}


.pagehead{
	border:1px solid;
	padding:3px;
}

.pagehead p{margin:2px;}


/* 画像の属性等 */
img {
	border-style: none;
	}

strong {
	color: #000000;
}

/*  ページナビ  */
.navi {
	height: 20px;
	font-size: 12px;
	color:#FFF;
	text-indent: 10px;
	margin: 0px;
	background-color: #89100A;
}

.navi a{
	color: #FFF;
	text-decoration: underline;
}

.navi a:hover {
	color: #FFF;
	text-decoration: underline;
}

/* 上部のヘッダーメニュー（タブ） */
#tab {
	height: 25px;
	background-color: #FFF;
	text-align: left;
	text-indent:10px;
}

/* サーチメニュー */
#tabline {
	background-color: #CCCCCC;
	color: white;
	font-size: 10px;
	font-weight: normal;
	padding: 5px 0px 0px 20px;
}

/* ボックスの指定 */
.indexbox {
	color:#FFF;
	text-decoration:none;
	width:180px;
	height:20px;
	margin-top: 15px;
	text-align: center;
	display: block;
	font-size: 12px;
	background-image: url("img/index01.gif");
}
.box {
	color:#444;
	text-decoration:none;
	width:168px;
	display: block;
	font-size: 12px;
	padding: 5px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #4D7942;
	background-color: #EBF3E9;
}

.detail {
	text-align:right;
	font-size: 12px;
	margin-right:5px;
	margin-top;10px;
	margin-bottom;5px;
}

/* リンクの属性（未指定の時） */
a {
	text-decoration: underline;
}

a:hover {
	color: #FFCC00;
}

/* --------- 基本設定 ----------------------------------　*/
#base {
	width: 800px;
	margin: 0px auto;
}

#wrapper {
	width: 800px;
	border: none;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-repeat: no-repeat;
}

/* --------- 基本設定　ここまで ----------------------------------　*/


/* ブログの枠等の属性 */
#container {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #FFF;
}
		
/*ヘッダー部分*/
#header	{
	margin : 0px;
	padding: 0Px;
}


		/*ヘッダー部分　タイトルロゴ表示のためのCSS*/
#header a {
	width:800px;
	height:104px;
	background-image: url("img/top.jpg");
	display: block;
	text-indent:-9999px;
}

#header a:hover {
	background-image: url("img/top.jpg");
}

/* お気に入りの指定 */
#header .favorite {
	margin: -90px 10px;
	text-align : right;
}

/* サブヘッダー（グローバルメニュー部） */
.subheader {

}

.subheader_center {
	color: #FFF;
	text-align: left;
}

.subheader_center a {
	font-size: 1.0em;
	color: #FFF;
}

.subheader_center a:hover {
	font-size: 1.0em;
	color: #FFF;
}


.unit{
	float:left;
	width:630px;
}

.ads{
	float:right;
	width:165px; 
	padding: 3px 0 0 0px; 
}


/*中央部メニュー*/
.right {
	float: right;
	width: 440px;
	margin: 0 0 20px 0; 
	padding: 3px 0 0 3px; 
	background-color: #FFFFFF; 
	border-left: 1px solid #e6e6e6;
	font-size:15px;
}


.right p{
	line-height:1.6em;
}


p.pagenavi {
	float: left;
}

p.sortnavi {
	float: right;
}

p.info {
	border: 1px solid #CCC;
	background-color: #E0EDDE;
	text-indent: 5px;
	color: #666;
	font-size:12px;
	font-weight:bold;
}

.img {
	padding-top: 5px;
	float: left;
	width: 90px;
}

.text {
	float: right;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
	width: 460px;
}



a.info {
	font-size: 1.3em; 
	font-weight: bold;
	text-decoration:none; 
	position:relative;
}

a.info span {
	display:none;
}

a.info:hover {
	cursor:default;
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;; 
	left:0;; 
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(img/question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}

.line {
	margin: 10px 0;
	border-bottom-width: 1px;
	border-bottom-color: #e6e6e6;
	border-bottom-style: solid;
	clear: both;
	height: 1px;
}

.right_left {
	float: left;
	width: 260px;
	padding: 13px;
	background: #f2f2f2 url(img/corner.gif) no-repeat bottom right;
	color: #626262;
}

.right_right {
	float: right;
	width: 240px;
	padding: 13px;
	background: #f2f2f2 url(img/corner.gif) no-repeat bottom right;
	color: #626262;
}

.right_topasin {
	color: #626262;
	text-align: center;
	margin: 0px 5px 5px 0px;
	padding: 5px;
	float: left;
	height: 90px;
	width: 90px;
	background: #f2f2f2 url(img/corner.gif) no-repeat bottom right;
}

a.topasin {
	font-size: 0.9em; 
	text-decoration:none; 
	position:relative;
}

a.topasin span {
	display:none;
}

a.topasin:hover {
	cursor:default;
}

a.topasin:hover .topasinbox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;; 
	left:0;; 
	width:85px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(img/question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.9em; 
	padding-left:10px; 
	padding-top:10px;
}



/*左サイドバー部分*/
.left {
	width: 185px;
	float: left;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.left h2 {
	font-size: 12px;
	font-family: Verdana,Helvetica,sans-serif;
	color: #666666;
	margin-bottom: 5px;
}
		
.left p {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 140%;
}

.left a {
	color: #8080C0;
}
		
.left a:hover{
	color : #FF6600;
}

/*------メニュー部分------*/
.left .index{
	color:#FFF;
	text-decoration:none;
	width:180px;
	height:20px;
	margin-top: 10px;
	text-align: center;
	display: block;
	font-size: 12px;
	background-image: url("img/index01.gif");
}

.left .index a{
	color:#FFF;
}

.left .index a:hover{
	color:#FFF;
}

.left .menu a	{
	color:#444;
	text-decoration:none;
	width:178px;
	height:20px;
	text-indent: 5px;
	display: block;
	font-size: 12px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #4D7942;
	background-color: #EBF3E9;
}
		
.left .menu a:hover{
	background-repeat: no-repeat;
	background-color: #DBE3C6;
}




/*右サイドバー部分*/




/*エントリー部分*/
#content {
	height: 100%;
	float:right;
	width:610px;
	margin-top:10px;
	font-size:13px;
}

#content h2 {
	color: #3C6031;
	text-indent: 5px;
	font-weight:bold;
	font-size:20px;
}
		
#content h3	{
	border: 1px solid #CCC;
	background-color: #E0EDDE;
	text-indent: 5px;
	color: #666;
	font-weight:bold;
}
				
#content h4	{
	font-weight:bold;
	color: #8080C0;
	margin-left: 10px;
	text-align: left;
}
	

#content p{
	color: #666666;
	line-height: 140%;
	margin-left:15px;
	margin-right:5px;
}

#content a{
	color: #8080C0;
}

#content a:hover{
	color : #FF6600;
}		

/*フッター部分*/
#footer {
	padding-top: 3px;
	clear: both;
	margin-left: 0px;
	margin-right: 0px;
	padding-bottom: 5px;
}
		
#footer p {
	font-size: 10px;
	margin-top: 0;
	margin-bottom: 0;
}
		
#footer a {
	color: #0080FF;
}

#footer A:hover{
	color : #FF6600;
}

/* Copyrights */
.copyrights {
	clear: both;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size: 12px;
    text-align: center;
	margin: 0;
	background-color: #FFF;
}

.copyrights p {
	font-size: 12px;
	margin-top: 0;
	margin-bottom: 0;
	color: #666666;
}

form.search {
	padding: 0; 
	margin: 0; 
}

input.textin, 
select.textin { 
	margin: 0; 
	width: 250px;
	border: 1px solid #336699;
	background: #FFF;
	color: #000; 
}

input.textin:hover { 
	border: 1px solid #808080; 
}

input.searchbutton { 

}

